
body{background-color:#e6e7e8;font-family:Arial, Tahoma, Verdana, sans-serif;font-size:13px;}
h1{color:#f7931d; text-transform:uppercase;}
p{text-align:left;}
a:link{color: #336699;text-decoration: none;}
a:visited{color: #336699;text-decoration: none;}
a:hover{color: #336699;text-decoration: underline;}
a:active{color: #336699;text-decoration: none;}

#container{width:800px;background-color:#ffffff !important;margin:0 auto;height:1100px;margin-bottom:10px;padding-bottom:10px;}
#header{width:100%; padding-top:10px; padding-bottom:10px;}
#navigation{background-color:#1226aa;padding-top:10px; padding-bottom:10px;}
#contentbody{padding:20px;}
.slider{border:1px solid #cccccc;float:left;z-index:9999;width:640px;height:250px;}
.slider ul li {margin-left:-40px;margin-top:-13px;}
.login{float:right;border:1px solid #cccccc;width:230px;margin-right:5px;padding:0px;}
.news{margin-top:20px;width:640px;border:1px solid #cccccc;float:left;text-align:left;}


.other2{margin-top:0px;width:240px;border:1px solid #cccccc;height:330px;float:right;}
.other3{margin-top:0px;width:240px;border:1px solid #cccccc;height:330px;float:left;}



.other{margin-top:20px;width:500px;border:0;height:330px;float:left;}


.nacor{float:right;border:1px solid #cccccc;height:55px;width:210px;margin-right:5px;padding:10px;margin-top:-330px;text-align:center;}
.socialmedia{padding-top:10px;text-align:center;float:right;border:1px solid #cccccc;height:40px;width:210px;margin-right:5px;padding:10px;margin-top:80px}
.ad{float:right;border:1px solid #cccccc;width:210px;margin-right:5px;padding:10px;margin-top:15px;text-align:center;}
.search{float:right;padding-right:10px;}
.newshead{padding:10px;margin-top:0px;background-color:#EBEBEB;font-size:30px;height:45px;text-align:left;}
.icon{width:75px;float:left;}
.title1{width:400px;margin-top:5px;padding-left:30px;text-align:left;float:left;}
.title1 a, title1 a:link, .title1 a:hover, title1 a:visited{color:#000000; text-decoration:none; !important}
.content1{text-align:left;}

.newshead2{padding:10px;margin-top:4px;background-color:#EBEBEB;font-size:20px;height:25px;}
.title2{margin-top:0px;text-align:center;}
.login2{padding:10px;}

.bodypadding{padding-left:20px;padding-right:15px; vertical-align:top; height:76vh;}

.secondnav{float:right;border:1px solid #cccccc;border-top:1px solid #cccccc;width:230px;margin-right:5px;margin-top:15px;padding:0px;padding-top:0;}

#navlist li{display: inline;list-style-type: none;padding-right: 14px;}
#navlist a:link{color:#ffffff;text-decoration:none;}
#navlist a:hover{color:#cccccc;}

#navcontainer2{width:230px; margin-top:-13px;margin-left:-1px;}
#navcontainer2 ul{margin-left: 0;padding-left: 0;list-style-type: none;font-family: Arial, Helvetica, sans-serif;text-align:left;}
#navcontainer2 a{display: block;padding: 15px;width: 200px;color:#000000;background-color: #EBEBEB;border-bottom: 1px solid #cccccc;border-right: 1px solid #cccccc;border-left: 1px solid #cccccc;}
#navcontainer2 a:link, #navlist a:visited{color: #000000;text-decoration: none;}
#navcontainer2 a:hover{background-color: #f7931d;color: #fff;}


#navcontainerAIRS{width:230px; margin-top:-13px;margin-left:-1px;}
#navcontainerAIRS ul{margin-left: 0;padding-left: 0;list-style-type: none;font-family: Arial, Helvetica, sans-serif;text-align:left;}
#navcontainerAIRS a{display: block;padding: 15px;width: 200px;color:#000000;background-color: #EBEBEB;border-bottom: 1px solid #cccccc;border-right: 1px solid #cccccc;border-left: 1px solid #cccccc;}
#navcontainerAIRS a:link, #navlist a:visited{color: #000000;text-decoration: none;}
#navcontainerAIRS a:hover{background-color: #ffffff;color: #000000;}



.white li a{background-color:#ffffff;}
.content1{width:620px;padding:10px;}

h3{color: #76c7e8;font-size:14px;}

.footer{font-size:10px;color:#8F8F8F;text-align:center;padding-top:40px;padding-bottom:10px;}
.footer a:link{color:#8F8F8F; text-decoration:none;}
.footer a:visited{color:#8F8F8F; text-decoration:none;}

.nacorcounter{float:right;margin-right:5px;margin-top:15px;padding-top:10px;padding-bottom:10px;border:1px solid #cccccc;width:230px;}
.nacorcounternumber{text-align:center;}
.nacorcountertext{text-align:center;padding-top:10px;}

.loginButton
{
	font-family: Tahoma, 'Helvetica Neue', Arial, sans-serif; 
	font-size: 16px;
	text-transform: none;
	color: #FFFFFF;
	width: 150px;
	white-space: nowrap;
	cursor: pointer;
	outline: 0 none;
	padding: 5px;
	text-align: center;
	border: 0px;
	background-color: #1226aa;
	background: #1226aa;
}

.loginButton:hover{cursor: pointer;background-color: #6AB3D1;background: #6AB3D1;}
.loginButton:active{background-color: #5E9FBA;background: #5E9FBA;}
	
.joinButton
{
	font-family: Tahoma, 'Helvetica Neue', Arial, sans-serif; 
	font-size: 16px;
	text-transform: none;
	color: #FFFFFF;
	width: 150px;
	white-space: nowrap;
	cursor: pointer;
	outline: 0 none;
	padding: 5px;
	text-align: center;
	border: 0px;
	background-color: #f7931d;
	background: #f7931d;
}

.joinButton:hover{cursor: pointer;background-color: #DE841A;background: #DE841A;}
.joinButton:active{background-color: #C67617;background: #C67617;}

.dashButton
{
	font-family: Tahoma, 'Helvetica Neue', Arial, sans-serif; 
	font-size: 16px;
	text-transform: none;
	color: #FFFFFF;
	width: 175px;
	white-space: nowrap;
	cursor: pointer;
	border: 0 none;
	outline: 0 none;
	padding: 5px;
	text-align: center;
	background-color: #f7931d;
	background: #f7931d;
}

.dashButton:hover{cursor: pointer;background-color: #DE841A;background: #DE841A;}
.dashButton:active{background-color: #C67617;background: #C67617;}

.subnavigation{width:620px;border:1px solid #cccccc;float:left;text-align:left;padding:10px;margin-right:20px;margin-bottom:15px;}
.subnavigation a:link{color: #336699;text-decoration: none;}
.subnavigation a:visited{color: #336699;text-decoration: none;}
.subnavigation a:hover{color: #336699;text-decoration: underline;}
.subnavigation a:active{color: #336699;text-decoration: none;}

.subcontent{width:620px;border:1px solid #cccccc;float:left;text-align:left;padding:10px;margin-right:20px;min-height:845px;}
.subcontent a:link{color: #336699;text-decoration: none;}
.subcontent a:visited{color: #336699;text-decoration: none;}
.subcontent a:hover{color: #336699;text-decoration: underline;}
.subcontent a:active{color: #336699;text-decoration: none;}

.loginpage{border:1px solid #cccccc;width:600px;padding:0px;height:230px;text-align:center;}

.multicolumn{display:inline-block;}

.pqrscontent{width:400px;border:1px solid #cccccc;float:right;text-align:left;padding:10px;margin-right:20px;min-height:845px;}
.pqrscontent a:link{color: #336699;text-decoration: none;}
.pqrscontent a:visited{color: #336699;text-decoration: none;}
.pqrscontent a:hover{color: #336699;text-decoration: underline;}
.pqrscontent a:active{color: #336699;text-decoration: none;}

.pqrssidebars{width:200px;float:left;text-align:left;margin-left:2px;margin-right:17px;}
.pqrssidebars a:link{color: #336699;text-decoration: none;}
.pqrssidebars a:visited{color: #336699;text-decoration: none;}
.pqrssidebars a:hover{color: #336699;text-decoration: underline;}
.pqrssidebars a:active{color: #336699;text-decoration: none;}

.minicolumn{float:right;border:1px solid #cccccc;width:200px;margin:0px;padding:0px;margin-bottom:20px;}
.minicolumnhead{padding:10px;margin-top:0px;background-color:#EBEBEB;font-size:20px;height:25px;}
.minicolumnbody{padding:10px;}

.maintable{margin-top:-15px; margin-bottom:-15px; background-color: #FFFFFF; text-align: center; min-width: 935px; border: 0px;}

.fullpagecontent{width:870px;border:0px solid #cccccc;float:left;text-align:left;padding:10px;}
.fullpagecontent a:link{color: #336699;text-decoration: none;}
.fullpagecontent a:visited{color: #336699;text-decoration: none;}
.fullpagecontent a:hover{color: #336699;text-decoration: underline;}
.fullpagecontent a:active{color: #336699;text-decoration: none;}

.fullpagesubnav{width:870px;border:1px solid #cccccc;float:left;text-align:left;padding:10px;margin-bottom:15px;vertical-align:top;}
.fullpagesubnav a:link{color: #336699;text-decoration: none;}
.fullpagesubnav a:visited{color: #336699;text-decoration: none;}
.fullpagesubnav a:hover{color: #336699;text-decoration: underline;}
.fullpagesubnav a:active{color: #336699;text-decoration: none;}

.dashnavcontainer{margin-top:13px;margin-bottom:20px;margin-left:-5px;}
.dashnavitem{background-color: #EBEBEB;}
.dashnavitem ul{margin:0;padding:0;list-style-type: none;}
.dashnavitem ul li{width:90px;position:relative;display:inline;float:left;text-align:center;border:1px solid #CCCCCC;background-color:#EBEBEB;margin-right:4px;}
.dashnavitem ul li a{display:block;color:#000000;text-decoration:none;padding-top:5px;padding-bottom:5px;}
* html .dashnavitem ul li a{display: inline-block;}
.dashnavitem ul li a:link, .ddsmoothmenu ul li a:visited{color: #000000;}
.dashnavitem ul li a:selected{background: #f7931d;color: #FFFFFF;}
.dashnavitem ul li a:hover{background-color: #f7931d;color: #FFFFFF;}
.dashnavitem ul li a:active{background-color: #DE841A;color: #FFFFFF;}

.spacedbullets li{margin-bottom:15px;}

.genericButton{background-color:#EBEBEB;width:90px;border:1px solid #CCCCCC;}
.genericButton:hover{background-color:#F7931D;color:#FFFFFF;}
.genericButton:active{background-color:#DE841A;color:#FFFFFF;}

.right{width:100%;text-align:right;padding-top:5px;padding-bottom:5px;}

.hiddenDashNavItem{margin-left:-15px;}


/******* General use buttons *******/
.genericButton{background-color:#EBEBEB;width:90px;border:1px solid #CCCCCC;}
.genericButton:hover{background-color:#F7931D;color:#FFFFFF;}
.genericButton:active{background-color:#DE841A;color:#FFFFFF;}


.orange-button
{
	font-family: Tahoma, 'Helvetica Neue', Arial, sans-serif; 
	font-size: 16px;
	text-transform: none;
	color: #FFFFFF;
	width: 150px;
	white-space: nowrap;
	cursor: pointer;
	outline: 0 none;
	padding: 5px;
	text-align: center;
	border: 0px;
	background-color: #f7931d;
	background: #f7931d;
	text-decoration: none !important;
}

.orange-button a:link { text-decoration: none !important; color: #FFFFFF !important; }
.orange-button a:selected { text-decoration: none !important; color: #FFFFFF !important; }
.orange-button a:visited { text-decoration: none !important; color: #FFFFFF !important; }
.orange-button:hover{cursor: pointer;background-color: #DE841A;background: #DE841A;}
.orange-button:active{background-color: #C67617;background: #C67617;}